Перейти к основному содержанию
Помощь

Оригинальный сообщение: Kyle Wiens ,

Текст:

Facebook has de-activated SSL3 support for older devices because of the Poodle vulnerability.

You'll need to see if Sony has a browser security update.

Статус:

open